larie06.jpg=Mailh Massib&#233;
larie12.jpg=Lauriolle - Larie
larie14.jpg=Massib&#233; - Montagnon
larie04.jpg=Pic de Larie ou Pic de Lariou &#224; droite
larie03.jpg=Cabane de Lauda
larie15.jpg=Vers Pic de Sesques
larie07.jpg=Vall&#233;e d&#39;Aydius - Vers Pic de Bergon
larie09.jpg=Vall&#233;e d&#39;Ossau
larie13.jpg=Mailh Arr&#233;doume - Pic Montagnon
larie05.jpg=Mont&#233;e vers ce col sans nom
larie11.jpg=Pic de Larie ou Pic de Lariou
larie02.jpg=Le Lauriolle
larie08.jpg=Vers Moulle de Jaut
larie10.jpg=Vers Pic du Midi d&#39;Ossau
